#!/bin/sh

# prints last version of each Ringdove project using the command line svn
# client to look at svn logs in tags/
for n in librnd pcb-rnd sch-rnd camv-rnd route-rnd
do
	echo -n "$n "
	svn -v log svn://svn.repo.hu/$n/tags | awk '
		/^  *A .tags\/[0-9.]*[ \/]/ {
			v=$2;
			sub("/tags/", "", v);
			sub("[ /].*", "", v);
			print v;
			exit
			}
	'
done
